#main a { text-decoration: underline; }
#main a:link { color: #000000; font-weight: normal; text-decoration: none; }
#main a:visited { color: #000000; font-weight: normal; text-decoration: none; }
#main a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#main a img { border: 0px; border-image: none; }
#main h1 { font-size: 16pt; font-weight: bold; }
#main h3 { font-size: 12pt; font-weight: bold; }
#main h4 { font-size: 10pt; font-weight: bold; }
#main h5 { font-size: 10pt; font-weight: bold; }
#main h6 { font-size: 8pt; font-weight: bold; }
#main  { color: #2F4F4F; line-height: 1.5; font-family: Verdana,Geneva,"Droid Sans",sans-serif; font-size: 12pt; background-color: #FFFFFF; }
#paymRR0 { position: static; }
#paymID0 { font-size: 16pt; position: static; }
#paymRR1 { position: static; }
#paymID1 { padding-top: 15px; padding-bottom: 15px; position: static; }
#paymID1 a:link { color: #0000FF; font-weight: normal; text-decoration: underline; }
#paymID1 a:visited { color: #4169E1; font-weight: normal; text-decoration: underline; }
#paymID1 a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
